﻿/*
    Name:       IE6.css
    Purpose:    Internet Explorer 6 Stylesheet
    Created:    2009-12-04; Internetfabriken
    Modified:   2010-06-30; Internetfabriken
    Comment:     
*/


/* FRAMEWORK */

div#framework { width:982px; padding:0px 11px 0px 11px; background:transparent url(/Images/bg_framework.gif) repeat-y center top; }
div#frame_footer { background:transparent url(/Images/bg_footer.gif) no-repeat right bottom; }
div#frame_footer p { margin-right:15px; } 

div.logo a { background:transparent url(/Images/logo/top_logo.gif) no-repeat left top; }

ul.linklist li { background:transparent url(/Images/icons/separator_headerlinks.png) no-repeat 7px center; }


/* CONTAINERS */

div.container_footer { background:transparent url(/Images/bg_container_bottom.gif) no-repeat left top; }

div.container_topmenu ul li a:link, div.container_topmenu ul li a:visited { text-decoration:none; }
div.container_topmenu ul li a:active, div.container_topmenu ul li a:hover { text-decoration:none; }

div.container_events div.body ul.items li { position:relative; margin-bottom:3px; padding-top:3px; }


/* FORM ELEMENTS */

input[type="submit"] { padding:2px 8px 0px 8px; cursor:hand; }
input.button { padding:2px 8px 0px 8px; cursor:hand; } 


/* FORM CONTAINERS */

div.container_searchform { padding-bottom:1px; }
div.container_searchform input.textbox { width:160px; height:26px; } 
div.container_searchform input.button_search { padding:3px 0px 1px 0px; cursor:hand; }


/* XFORMS */

div.container_xform input[type="text"] { height:26px; }
div.container_xform input.textbox { height:26px; }
div.container_xform input[type="submit"] { background-color:#bdbdbd; }
div.container_xform input.button { background-color:#bdbdbd; }


/* XFORMS OVERRIDES */

div#frame_center div.container_xform table input.textbox { width:366px; }
div#frame_center div.container_xform table textarea { width:366px; }
div#frame_right div.container_xform table input.textbox { width:200px; }
div#frame_right div.container_xform table textarea { width:200px; }